# OgreShadowVolumeExtrudeProgram.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreLight.h"`

Go to the source code of this file.

## Classes

class | Ogre::ShadowVolumeExtrudeProgram
| Static class containing source for vertex programs for extruding shadow volumes. More...

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

## Define Documentation

#define OGRE_NUM_SHADOW_EXTRUDER_PROGRAMS 8

Definition at line 171 of file OgreShadowVolumeExtrudeProgram.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:52